import { TestBed } from '@angular/core/testing';

import { CatalogFailureService } from './catalog-failure.service';

describe('CatalogFailureService', () => {
  let service: CatalogFailureService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CatalogFailureService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
